/* $Revision: 1.2 $ */
/* $Header: /usr/local/cvsroot/votype/htdocs/css/votype_main.css,v 1.2 2006/06/08 16:13:13 mikes Exp $ */
/* $Date: 2006/06/08 16:13:13 $ */
/* $Author */
body {
  background-color: rgb(15%,15%,15%);
  color: #fff;
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
}
.vtc {
  background-color: rgb(75%,75%,85%);
  color: #000;
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
}
#maindiv {
  background-color: #fff;
  color: #000;
  border: 4px solid black;
  position: relative;
  margin: 10px 70px 0 70px;
  padding: 0;
  z-index: 1;
}
/*****************************************************/
/* Menu definitions */
#menu {
  position: absolute;
  left: 20px;
  top: 160px;
  width: 95px;
  padding-top: .5em;
  padding-bottom: .5em;
  background: url("../images/randombg.jpg");
  background-repeat: repeat-y;
  border: 2px solid rgb(20%, 20%, 25%);
  font-size: 100%;
  line-height: 200%;
  z-index: 50;
}
#menu a {
  display: block;
  text-align: center;
  font-family: arial, helvetica, sans-serif;
  color: #ffffff;
  padding: 0 4px 0 4px;
  font-weight: bold;
  text-decoration: none;
}
#menu a:hover {
  background-color: rgb(90%, 90%, 88%);
  border-left: 2pt solid rgb(40%, 40%, 60%);
  border-right: 2pt solid rgb(40%, 40%, 60%);
  color: rgb(40%, 40%, 60%);
  text-decoration: underline;
}
#menu .current {
  color: #660000;
}

#loginmenu {
  position: absolute;
  left: 20px;
  top: 355px;
  width: 95px;
  padding-top: .5em;
  padding-bottom: .5em;
  background: url("../images/randombg.jpg");
  background-repeat: no-repeat;
  font-size: 90%;
  line-height: 200%;
  border: 2px solid rgb(20%, 20%, 25%);
  z-index: 50;
}
#loginmenu a {
  display: block;
  text-align: center;
  font-family: arial, helvetica, sans-serif;
  color: #ffffff;
  padding: 0 4px 0 4px;
  font-weight: bold;
  text-decoration: none;
}
#loginmenu a:hover {
  background-color: rgb(90%, 90%, 88%);
  border-left: 2pt solid rgb(40%, 40%, 60%);
  border-right: 2pt solid rgb(40%, 40%, 60%);
  color: rgb(40%, 40%, 60%);
  text-decoration: underline;
}
#loginmenu .current {
  color: #660000;
}
/************************************************************/
/* Sidebar div definitions */
#sidebar {
  position: absolute;
  right: 30px;
  top: 150px;
  /* float: right; */
  width: 195px;
  background-color: #e9b96e;
  border: 2px solid black;
  z-index: 50;
}
#sidebar img {
 float: left;
 padding-top: 0;
 padding-bottom: 8px;
}
.sb_head {
  display: block;
  font-size: 110%;
  font-weight: bold;
  color: #ffffcc;
  margin-left: 5px;
  padding-top: 2px;
  line-height: 115%;
}
#sidebar p {
  font-family: "times new roman",times,serif;
  color: black;
  font-size: 100%;
  line-height: 150%;
  padding: 3px 8px 3px 12px;
}

/********************************************************/
/* Header and banner definitions */
#header {
  position: relative;
  margin-top: 0;
  height: 166px;
  width: 100%;
  background: url("../images/scribetypes-bg.jpg");
  background-repeat: repeat-x;
}
#innerbanner {
  position: relative;
  margin-top: 0;
  width: 100%;
  z-index: 10;
}
#errorMsg {
  position: relative;
  margin-top: -20px;
  margin-left: 65px;
  margin-bottom: 1.0em;
  padding: 0 1.0em 1.0em 1.2em;
  width: 70%;
  z-index: 20;
  border: 1px solid #ff0000;
}
/**********************************************************/
/* content column definitions */
#content {
  position: relative;
  margin-top: -20px;
  margin-left: 65px;
  padding: 0 1.0em 1.0em 1.2em;
  width: 70%;
  z-index: 20;
}
#content p {
  font-family: arial,helvetica,sans-serif;
  font-size: 90%;
  line-height: 130%;
  width: 80%;
}
#content li {
  font-family: arial,helvetica,sans-serif;
  font-size: 100%;
}
#content td {
  font-family: arial,helvetica,sans-serif;
  font-size: 100%;
}
#content a {
  font-family: arial,helvetica,sans-serif;
  font-size: 90%;
  color: #006699;
  text-decoration: none;
}
#content a:hover {
  color: #773300;
  text-decoration: underline;
}
#content h3 {
  font-family: arial,helvetica,sans-serif;
  font-size: 120%;
  font-weight: bold;
  font-style: italic;
  display: block;
  color: #2f4f4f;
}
.psect {
  border: 1px solid #66669f;
  padding: 0 .5em .5em .5em;
  margin-bottom: 1.0em;
}
/********************************************************/
/* footer definitions */
#footer {
  position: relative;
  margin-left: -4px; margin-right: -4px;
  width: 100%;
  height: 46px;
  margin-top: 6px;
  border: 4px solid black;
  background-color: white;
  font-family: arial,helvetica,sans-serif;
  font-size: 80%;
  z-index: 5;
}
.copynot {
  font-family: arial,helvetica,sans-serif;
  font-size: 11px;
}
.footlink {
  font-family: arial,helvetica,sans-serif;
  font-size: 11px;
  color: #003399;
  text-decoration: none;
}
.footlink:hover {
  text-decoration: underline;
  color: #660000;
}
/***********************************************************/
/* tip block definitions */
.tipdiv {
  display: block;
  width: 90%;
  background-color: #e3dccc;
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  border-left: 1px solid #666666;
  border-top: 1px solid #666666;
  margin: 5px 0 0px 10px;
  padding: 5px;
  font-family: century-schoolbook,mono,sans-serif;
}
.tiphead {
  font-family: arial,helvetica,sans-serif;
  font-weight: bold;
  font-size: 14px;
  display: block;
  padding-left: 6px;
}
.tipbody {
  font-size: 90%;
  margin-left: 6px;
}
.tipsource {
  font-family: arial,helvetica,sans-serif;
  font-style: italic;
  font-size: 80%;
  color: rgb(15%,15%,15%);
  padding-left: 6px;
}
/**********************************************************/
/* general and special definitions */
#pic {
  position: absolute;
  right: 30px;
  top: 100px;
  z-index: 40;
}
div.pullquote {
  width: 100px;
  float: right;
  color: rgb(50%, 50%, 50%);
  border: solid #483d8b;
  border-width: 5px 0;
  padding: 0.8em 1.0em 0.8em 1.0em;
  font: bold 1.2em arial,helvetica,sans-serif;
  background-color: rgb(90%, 92%, 94%);
}

.iblock {
  display: block;
  width: 400px;
  /*background-color: #ccd2d6; */
  border-left: 3px ridge #2f4f4f;
  border-bottom: 3px ridge #2f4f4f;
  margin: 5px 0 12px 30px;
  padding: 5px;
  font-size: 100%;
  font-family: century-schoolbook, mono, sans-serif;
}
.tblock {
  display: block;
  width: 90%;
  background-color: #e3dccc;
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  border-left: 1px solid #666666;
  border-top: 1px solid #666666;
  margin: 5px 0 0px 10px;
  padding: 5px;
  font-size: 12px;
  line-height: 125%;
  font-family: century-schoolbook,mono,sans-serif;
}
.tblock img {
  float: left;
  margin-left: -14px;
  margin-top: -14px;
  padding-right: 5px;
  padding-bottom: 5px;
}
.attrib {
  font-size: 11px;
  font-weight: bold;
  padding-left: 1.5em;
}
.sminfo {
  font-family: arial,helvetica,sans-serif;
  font-size: 80%;
  color: rgb(15%,15%,15%);
}
#sitenote {
  font-family: arial,helvetica,sans-serif;
  font-size: 9px;
  color: white;
  text-align: right;
  width: 91%;
}
#sitenote a {
  text-decoration: none;
  color: #999999;
}
/* Form definintions */
.formlabel {
  font-family: arial, helvetica, sans-serif;
  font-size: 10px;
  display: block;
}
.required {
  color: #993300;
}
.greensub {
  color: #fff;
  background-color: #009933;
}
.bluebtn {
  color: #ffffff;
  font-weight: bold;
  background-color: #6633ff;
  border: 2px outset #cccccc;
  text-decoration: none;
  padding-left: 3px;
  padding-right: 3px;
}
.bluebtn:hover {
  text-decoration: underline;
}
.amberbtn {
  color: #003399;
  font-weight: bold;
  background-color: #ffcc66;
  border: 2px outset #cccccc;
  text-decoration: none;
  padding-left: 3px;
  padding-right: 3px;
}
.amberbtn:hover {
  text-decoration: underline;
}
.formdiv {
  background-color: #f1f1e1;
  border-left: 2px solid #333366;
  border-top: 2px solid #333366;
  border-right: 2px solid #f2f3f6;
  border-bottom: 2px solid #f2f3f6;
  width: 400px;
  font-family: arial,helvetica,sans-serif;
  font-size: 11px;
  padding-left: 12px;
  padding-top: 1.0em;
}
.formdiv input, .formdiv select {
  font-size: 11px;
  font-family: verdana,arial,helvetica,sans-serif;
}
.flabel {
   font: 10px arial,helvetica,sans-serif ;
   color: #990033;
}
.fdata {
   display: inline;
   width: 90%;
   font: 12px arial,helvetica,sans-serif ;
   color: #4a4e61;
   padding: 2px;
   background-color: #f0f0f5;
   border: 2px inset #999999;
}
#receipttab {
  margin-left: 1.0em;
  margin-right: 50px;
  
}
#receipttab td {
  border: 1px solid #000;
  
}
#message {
  position: relative;
  width: 100%;
  color: #660000;
  margin-top: 12px;
  margin-bottom: 12px;
  padding: 2px 14px 2px 0;
  font-size: 14px;
  font-weight: bold;
}
